## llxcfg-log-login 0.2

=== debian/changelog ===
llxcfg-log-login (0.2) unstable; urgency=low

  * Fixed install files

 -- Angel Berlanas Vicente  <lliurex_devel2@edu.gva.es>  Mon, 03 Dec 2012 09:14:57 +0100

llxcfg-log-login (0.1) unstable; urgency=low

  * First Version of llxcfg-log-login

 -- Angel Berlanas Vicente  <lliurex_devel2@edu.gva.es>  Tue, 09 Nov 2010 13:13:10 +0100
