=== debian/control ===
Source: llxcfg-log-login
Section: utils
Priority: optional
Maintainer: Equipo LliureX <lliurex@cult.gva.es>
Uploaders: Luis Antonio Garcia Gisbert <garcia_luigis@gva.es>, Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>, Javier Garcia Escribano <garcia_javesc@gva.es>, Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>, Alfons Lloret Sananton <lliurex_devel5@edu.gva.es>, Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>, David Montalva Furio <dmontalf@gmail.com>, Héctor García Huerta <lliurex_devel1@edu.gva.es>
Build-Depends: debhelper (>= 7.0), cdbs, llxcfg-dev (>=1:0.40)
Standards-Version: 3.8.4

Package: llxcfg-log-login
Architecture: all
Depends: ${misc:Depends}, llxcfg-xlogin-scripts
Description: Contains llxcfg-log-login
 This package contains the : llxcfg-log-login 
 resources.
